<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>InstaCash</title>
    <link rel="stylesheet" type="text/css" href="landingV1.css" <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif+TC&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="logo"></div>
        <p class="text-logo">InstaCash</p>
    </header>

    <!-- <div class="bg-image">
        <img src="./assets/photo_bannière.svg" alt="bg-image">
    </div> -->

    <section class="main">
        <div class="main-container">
            <h1>
                Si tu veux connaître <br>
                la valeur de ton compte <br>
                c’est ici que ça se passe !
            </h1>
            <form class="form-horizontal">
                <input type="text" id="main-form" name="main-form" class="input-group" placeholder="Saisissez l'@ d'un compte">
                <input type="submit" value="Evaluer le compte" class="input-group" >
            </form>
            <p class="second-main-text">
                Et si ton compte nous intéresse on pourrait te le racheter <span class="colored-text">cash</span> et en Instantané !
                Rejoins en un clic L’instaCash community et ses plus de 250k estimateurs pour découvrir
                la <span class="colored-text">vraie valeur</span> de ton compte Instagram !
            </p>
        </div>

        <img src="./assets/Group 203.svg" alt="main-image" class="main-image">
    </section>
    <section class="description">
        <p style="text-align: center;margin-bottom: 3.94em;font-size: 24px;font-weight: bold">
            Tu as un compte instagram ? <br>
            Bienvenue à toi !
        </p>
        <p style="text-decoration: underline; font-weight: bold;">3 étapes pour pouvoir bénéficier de l’estimation gratuite de ton compte :</p>
        <ul>
            <li>Tu rentres l’@ du compte instagram que tu veux evaluer </li>
            <li>On fait tourner notre algorithme InstaCash</li>
            <li>Tu renseignes ton email et sous 48h tu reçois la <span class="colored-text">vraie valeur</span>
                de ton compte et s’il nous intéresse nous te le rachetons <span class="colored-text">instantanement</span>
                (les paiments se sont par virement bancaire)</li>
        </ul>
        
    </section>
    <hr>
    <section class="video">
        <p class="warner-text">
            Sais-tu que Warner Music a racheté pour <br>
            85 M$ un réseau de page virales !
        </p>
        <div class="video-demo">VIDEO</div>
        <p>
            lien de l'article
        </p>
    </section>
    <section class="end-form">
        <form action="">

        </form>
    </section>

</body>

</html>